Subject: Re: building vim5.0k
From: [email-masked] ("Colman Curtin")

24 Jul 1997 09:03:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "Jerome Gay" <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

-----Original Message-----
From: Jerome Gay <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 24 July 1997 13:00
Subject: building vim5.0k

>Vim problem again...
>I'm trying to build vim5.0k for use with the latest Sergey's coolview, when
>running 'sh configure', at the end I get :
>    not updating unwritable cache ./config.cache
>    creating ./config.status
>    ./config.status: mum: command not found
>    ./config.status: test: -gt: unary operator expected
>    ./config.status: line 93: syntax error near unexpected token `fi'
>    ./config.status: line 93: `    fi'

hmmm I didn't even get that far under win95, bash died(hung).
but rebooting under NT4 try again and configure ran ok.
make under win95 compiles all ok install gets confused with the .exe
extensions.
is this another works under NT not 95 prob??

the following is an excerpt from a mail from Sergery Okhapkin re compilation
of vim-5.0k
>The only modification I've
>made in vim sources - do not add tty fd to except fd set before select()
>(like in case of __QNX__) in os_unix.c (if I remember filename exactly).

another thing I came across:
'mv foo.exe foo' won't work! it complains they are the same file. have to do
it in two stages is there any fix for this?
thanks,
Colman.
____________________________________________________________
Colman Curtin     mailto:[email-masked]
Software Engineer
------------------------------------------------------------
Trintech (Manufacturing) Ltd,  http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766  Fax +353-1-2954735
------------------------------------------------------------

Marriage is the only adventure open to the cowardly.
  -- Voltaire

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".